#banner-agencia{width: 100%; height: 600px; padding: 0 0 0 65px !important; box-sizing: border-box; background-image: linear-gradient(170deg, #1b292e 0%, #13191c 100%); overflow: hidden;}
#banner-agencia:before{width: 0; height: 0; content: ""; box-shadow: 0 0 350px 300px #004d40; position: absolute; left: 0; bottom: 0; border-radius: 100%; animation: luzFlutuando 6s ease-in-out infinite alternate;}
#banner-agencia .section_wrapper{height: 100%; position: relative; z-index: 2;}
#banner-agencia .wrap *{margin: 0 !important; padding: 0 !important;}
#banner-agencia .wrap{width: 100%; max-width: 1450px; height: 100%; margin: 0 auto 0; float: none; display: flex; flex-direction: row; align-items: center; position: static;}
#banner-agencia .clearfix:after, #banner-agencia .clearfix:before{display: none !important;}
#banner-agencia .wrap h1{width: 800px; font-size: 54px; font-weight: 800; line-height: 72px; margin: -30px 0 45px 0 !important; background: linear-gradient(90deg, #dbb669 0%, #ffe5ab 50%, #dbb669 100%); -webkit-background-clip: text; -webkit-text-fill-color: transparent; background-clip: text; color: transparent !important;}
#banner-agencia .wrap h1 span{width: 600px; font-size: 34px; line-height: 52px; display: block; margin-top: 20px !important;}
#banner-agencia .wrap a{background-color: #4caf50; background-image: linear-gradient(180deg, #7cdf80 0%, #4caf50 100%); color: #fff; border-radius: 100px; font-family: "Nunito", sans-serif; font-size: 20px; font-weight: 700; box-sizing: border-box; padding: 15px 50px 15px 50px !important; display: inline-block; text-decoration: none !important;}
#banner-agencia .wrap a:hover{background-image: linear-gradient(180deg, #41a8fb 0%, #1785dd 100%);}

#banner-agencia .slider-banner{width: 800px; height: 600px; overflow: hidden; position: absolute; right: 0; top: 0; z-index: -1;}
#banner-agencia .slider-banner img{width: 100%; height: 100%; object-fit: contain; display: none;}
#banner-agencia .slider-banner img.ativo{display: block; animation: fadeInDownSuave 0.5s ease-out both;}

@keyframes luzFlutuando{0%{transform: translateY(-100px); box-shadow: 0 0 350px 300px #004d40;} 100%{transform: translateY(100px); box-shadow: 0 0 350px 300px #14315a;}}
@keyframes fadeInDownSuave{from{opacity: 0.3; transform: translateX(50px);} to{opacity: 1; transform: translateX(0);}}

@media(min-width:1025px){#banner-agencia .slider-banner .only-mobile{display: none !important;}}
@media(max-width:1024px){#banner-agencia .slider-banner .only-desktop{display: none !important;}}

@media(max-width: 1650px){
    #banner-agencia .wrap h1{width: 755px;}
}
@media(max-width: 1550px){
    #banner-agencia .wrap h1{width: 675px; font-size: 48px; line-height: 62px;}
    #banner-agencia .wrap h1 span{font-size: 34px;}
}
@media(max-width: 1450px){
    #banner-agencia .wrap h1{width: 615px; font-size: 44px; line-height: 58px;}
    #banner-agencia .wrap h1 span{width: 490px;}
}
@media(max-width: 1380px){
    #banner-agencia{height: 530px;}
    #banner-agencia .wrap h1{width: 600px; font-size: 40px; line-height: 56px; margin: -20px 0 40px 0 !important;}
    #banner-agencia .wrap h1 span{margin-top: 15px !important;}
    #banner-agencia .slider-banner{width: 707px; height: 530px;}
}
@media(max-width: 1280px){
    #banner-agencia{height: 500px;}
    #banner-agencia .wrap h1{width: 540px; font-size: 36px; line-height: 44px;}
    #banner-agencia .wrap h1 span{width: 400px; font-size: 28px; line-height: 38px;}
    #banner-agencia .slider-banner{width: 667px; height: 500px;}
}
@media(max-width: 1180px){
    #banner-agencia .slider-banner{right: -70px;}
}
@media(max-width: 1120px){
    #banner-agencia .wrap h1{width: 450px; font-size: 32px; line-height: 46px;}
    #banner-agencia .wrap h1 span{width: 350px; font-size: 24px; line-height: 36px;}
}
@media(max-width: 1025px){
    #banner-agencia{height: auto; padding: 50px 0 0 0 !important;}
    #banner-agencia .wrap{justify-content: center;}
    #banner-agencia .wrap h1{width: 100%; max-width: 680px; margin: 0 auto 35px !important; text-align: center; padding: 0 10px !important; box-sizing: border-box;}
    #banner-agencia .wrap h1 span{width: 100%; max-width: 370px; font-size: 24px; line-height: 36px; margin: 15px auto 0 !important; text-align: center;}
    #banner-agencia .wrap a{display: table; margin: 0 auto 50px !important; font-size: 18px;}
    #banner-agencia .slider-banner{width: 100%; height: auto; position: relative; right: inherit; top: inherit; margin: 0 auto 0 !important;}
    @keyframes fadeInDownSuave{from{opacity: 0.5; transform: translateY(0px);} to{opacity: 1; transform: translateY(0);}}
}
@media(max-width: 720px){
    #banner-agencia:before{bottom: 50%; box-shadow: 0 0 150px 150px #004d40; opacity: 0.3;}
    @keyframes luzFlutuando{0%{transform: translateY(-100px); box-shadow: 0 0 150px 150px #004d40;} 100%{transform: translateY(100px); box-shadow: 0 0 150px 150px #14315a;}}
    #banner-agencia .wrap h1{max-width: 460px; font-size: 28px; line-height: 42px;}
}
@media(max-width: 500px){
    #banner-agencia .wrap h1{font-size: 26px; line-height: 38px;}
    #banner-agencia .wrap h1 span{font-size: 22px; line-height: 34px;}
    #banner-agencia .wrap a{font-size: 16px; padding: 12px 30px 12px 30px !important;}
}